
Gisaf - Bug #3505

Graph: fix date

14/01/2017 11:37 - Giulio Di Anastasio

Status: Closed Start date: 14/01/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

The widget for entering the date doesn't pop up the calendar

Associated revisions

Revision e2f3d5cc - 14/01/2017 17:10 - Philippe May 

Fixes #3505: date time picker in the measures

History

#1 - 14/01/2017 17:11 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|e2f3d5cca45a27362b6156d90646f904e52e362f.

#2 - 17/11/2017 12:30 - Philippe May

- Status changed from Resolved to Closed
